Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 07:18:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret donia                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Donia ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:56 AM, 09th May                     donia                    Okay           10:59 AM, 09th May                   Mohammed                    Hi Donia, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:02 AM, 09th May                     donia                    Good morning Mohammed           11:02 AM, 09th May                     donia                    I would like to ask if i purchased a dress online, can i exchange the size at the store?           11:03 AM, 09th May                   Mohammed                   Could you please share your order number so that I can assist you further?           11:05 AM, 09th May                     donia                    9658458510           11:05 AM, 09th May                     donia                    Hi           11:08 AM, 09th May                     donia                    Hi           11:09 AM, 09th May                     donia                    Hi           11:11 AM, 09th May                   Mohammed                   max product can not be exchange only return           11:11 AM, 09th May                     donia                    So i need to return that one and makr a new order?           11:12 AM, 09th May                     donia                    Okay thanks, have a good day           11:12 AM, 09th May                   Mohammed                   yes           11:14 AM, 09th May                   Mohammed                   Is there anything else may I assist you?           11:14 AM, 09th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:17 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2550536